<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="color_light_red_9">#760920</color>
    <color name="color_light_red_8">#A01730</color>
    <color name="color_light_red_7">#C92C43</color>
    <color name="color_light_red_6">#F3465B</color>
    <color name="color_light_red_5">#F56571</color>
    <color name="color_light_red_4">#F8858B</color>
    <color name="color_light_red_3">#FAA5A7</color>
    <color name="color_light_red_2">#FDC7C6</color>
    <color name="color_light_red_10">#4D0013</color>
    <color name="color_light_red_1">#FFE9E8</color>
    <color name="color_light_purple_9">#1B0677</color>
    <color name="color_light_purple_8">#3011A2</color>
    <color name="color_light_purple_7">#4B20CD</color>
    <color name="color_light_purple_6">#6C33F8</color>
    <color name="color_light_purple_5">#8A56F9</color>
    <color name="color_light_purple_4">#A77AFB</color>
    <color name="color_light_purple_3">#C29EFC</color>
    <color name="color_light_purple_2">#DBC3FE</color>
    <color name="color_light_purple_10">#0B004D</color>
    <color name="color_light_purple_1">#F2E8FF</color>
    <color name="color_light_pink_9">#770764</color>
    <color name="color_light_pink_8">#A11285</color>
    <color name="color_light_pink_7">#CC22A4</color>
    <color name="color_light_pink_6">#F637C4</color>
    <color name="color_light_pink_5">#F859C8</color>
    <color name="color_light_pink_4">#FA7CD0</color>
    <color name="color_light_pink_3">#FBA0DA</color>
    <color name="color_light_pink_2">#FDC4E6</color>
    <color name="color_light_pink_10">#4D0042</color>
    <color name="color_light_pink_1">#FFE8F5</color>
    <color name="color_light_orange_9">#792A05</color>
    <color name="color_light_orange_8">#A6440F</color>
    <color name="color_light_orange_7">#D2621C</color>
    <color name="color_light_orange_6">#FF852E</color>
    <color name="color_light_orange_5">#FFA153</color>
    <color name="color_light_orange_4">#FFB978</color>
    <color name="color_light_orange_3">#FFD09E</color>
    <color name="color_light_orange_2">#FFE4C3</color>
    <color name="color_light_orange_10">#4D1600</color>
    <color name="color_light_orange_1">#FFF5E8</color>
    <color name="color_light_navy_blue_9">#081B52</color>
    <color name="color_light_navy_blue_8">#112557</color>
    <color name="color_light_navy_blue_7">#1C305D</color>
    <color name="color_light_navy_blue_6">#273C62</color>
    <color name="color_light_navy_blue_5">#415A81</color>
    <color name="color_light_navy_blue_4">#617CA1</color>
    <color name="color_light_navy_blue_3">#88A1C0</color>
    <color name="color_light_navy_blue_2">#B5C9E0</color>
    <color name="color_light_navy_blue_10">#00114D</color>
    <color name="color_light_navy_blue_1">#E8F4FF</color>
    <color name="color_light_green_9">#036F56</color>
    <color name="color_light_green_8">#09916D</color>
    <color name="color_light_green_7">#10B382</color>
    <color name="color_light_green_6">#1AD598</color>
    <color name="color_light_green_5">#3EDDA3</color>
    <color name="color_light_green_4">#64E6B2</color>
    <color name="color_light_green_3">#8EEEC4</color>
    <color name="color_light_green_2">#BAF7DA</color>
    <color name="color_light_green_10">#004D3D</color>
    <color name="color_light_green_1">#E8FFF4</color>
    <color name="color_light_gray_9">#616469</color>
    <color name="color_light_gray_8">#7C8085</color>
    <color name="color_light_gray_7">#94989C</color>
    <color name="color_light_gray_6">#B1B3B8</color>
    <color name="color_light_gray_5">#CED0D4</color>
    <color name="color_light_gray_4">#DFE1E5</color>
    <color name="color_light_gray_3">#EDEEF0</color>
    <color name="color_light_gray_2">#F7F8FA</color>
    <color name="color_light_gray_12">#000000</color>
    <color name="color_light_gray_11">#252629</color>
    <color name="color_light_gray_10">#36383B</color>
    <color name="color_light_gray_1">#ffffff</color>
    <color name="color_light_gold_9">#794304</color>
    <color name="color_light_gold_8">#A6630C</color>
    <color name="color_light_gold_7">#D28717</color>
    <color name="color_light_gold_6">#FFAF25</color>
    <color name="color_light_gold_5">#FFC34C</color>
    <color name="color_light_gold_4">#FFD573</color>
    <color name="color_light_gold_3">#FFE49A</color>
    <color name="color_light_gold_2">#FFF1C1</color>
    <color name="color_light_gold_10">#4D2600</color>
    <color name="color_light_gold_1">#FFFAE8</color>
    <color name="color_light_cyan_9">#03616C</color>
    <color name="color_light_cyan_8">#07828B</color>
    <color name="color_light_cyan_7">#0DA5AA</color>
    <color name="color_light_cyan_6">#14C9C9</color>
    <color name="color_light_cyan_5">#37D4CF</color>
    <color name="color_light_cyan_4">#5EDFD6</color>
    <color name="color_light_cyan_3">#89E9E0</color>
    <color name="color_light_cyan_2">#B7F4EC</color>
    <color name="color_light_cyan_10">#03616C</color>
    <color name="color_light_cyan_1">#E8FFFB</color>
    <color name="color_light_blue_9">#032576</color>
    <color name="color_light_blue_8">#083aa0</color>
    <color name="color_light_blue_7">#0e53ca</color>
    <color name="color_light_blue_6">#1770F4</color>
    <color name="color_light_blue_5">#3f8ff6</color>
    <color name="color_light_blue_4">#68acf8</color>
    <color name="color_light_blue_3">#92C6FB</color>
    <color name="color_light_blue_2">#BDDFFD</color>
    <color name="color_light_blue_10">#00144d</color>
    <color name="color_light_blue_1">#E8F5FF</color>
    <color name="color_dark_red_9">#f8bfc0</color>
    <color name="color_dark_red_8">#f3959a</color>
    <color name="color_dark_red_7">#e76973</color>
    <color name="color_dark_red_6">#d13e50</color>
    <color name="color_dark_red_5">#a53442</color>
    <color name="color_dark_red_4">#782a34</color>
    <color name="color_dark_red_3">#562229</color>
    <color name="color_dark_red_2">#411b21</color>
    <color name="color_dark_red_10">#fae9e9</color>
    <color name="color_dark_red_1">#291519</color>
    <color name="color_dark_purple_9">#c8abf8</color>
    <color name="color_dark_purple_8">#a981f3</color>
    <color name="color_dark_purple_7">#8457e8</color>
    <color name="color_dark_purple_6">#5f2ed6</color>
    <color name="color_dark_purple_5">#4d28a8</color>
    <color name="color_dark_purple_4">#3b217b</color>
    <color name="color_dark_purple_3">#2e1d58</color>
    <color name="color_dark_purple_2">#221743</color>
    <color name="color_dark_purple_10">#e5d5fa</color>
    <color name="color_dark_purple_1">#18132b</color>
    <color name="color_dark_pink_9">#f8aedd</color>
    <color name="color_dark_pink_8">#f384ce</color>
    <color name="color_dark_pink_7">#e759bd</color>
    <color name="color_dark_pink_6">#d432aa</color>
    <color name="color_dark_pink_5">#a72a86</color>
    <color name="color_dark_pink_4">#792363</color>
    <color name="color_dark_pink_3">#571e49</color>
    <color name="color_dark_pink_2">#421739</color>
    <color name="color_dark_pink_10">#fad7ed</color>
    <color name="color_dark_pink_1">#291326</color>
    <color name="color_dark_orange_9">#f8cfa4</color>
    <color name="color_dark_orange_8">#f3b57b</color>
    <color name="color_dark_orange_7">#e79450</color>
    <color name="color_dark_orange_6">#dc742a</color>
    <color name="color_dark_orange_5">#ac5d25</color>
    <color name="color_dark_orange_4">#7d4620</color>
    <color name="color_dark_orange_3">#5a351c</color>
    <color name="color_dark_orange_2">#452716</color>
    <color name="color_dark_orange_10">#fae6cd</color>
    <color name="color_dark_orange_1">#2b1b13</color>
    <color name="color_dark_navy_blue_9">#6d93d5</color>
    <color name="color_dark_navy_blue_8">#4570c6</color>
    <color name="color_dark_navy_blue_7">#234eb1</color>
    <color name="color_dark_navy_blue_6">#082f9d</color>
    <color name="color_dark_navy_blue_5">#0b287d</color>
    <color name="color_dark_navy_blue_4">#0d225c</color>
    <color name="color_dark_navy_blue_3">#0f1d44</color>
    <color name="color_dark_navy_blue_2">#0e1733</color>
    <color name="color_dark_navy_blue_10">#98b7e4</color>
    <color name="color_dark_navy_blue_1">#101321</color>
    <color name="color_dark_green_9">#93f5cb</color>
    <color name="color_dark_green_8">#65e5b2</color>
    <color name="color_dark_green_7">#3cce98</color>
    <color name="color_dark_green_6">#19b884</color>
    <color name="color_dark_green_5">#18916a</color>
    <color name="color_dark_green_4">#166a4f</color>
    <color name="color_dark_green_3">#154d3c</color>
    <color name="color_dark_green_2">#113a2f</color>
    <color name="color_dark_green_10">#bffade</color>
    <color name="color_dark_green_1">#112520</color>
    <color name="color_dark_gray_9">#C5C5C5</color>
    <color name="color_dark_gray_8">#ABABAC</color>
    <color name="color_dark_gray_7">#929293</color>
    <color name="color_dark_gray_6">#78787A</color>
    <color name="color_dark_gray_5">#5F5F60</color>
    <color name="color_dark_gray_4">#464647</color>
    <color name="color_dark_gray_3">#2C2C2E</color>
    <color name="color_dark_gray_2">#1D1D1F</color>
    <color name="color_dark_gray_12">#ffffff</color>
    <color name="color_dark_gray_11">#F6F6F6</color>
    <color name="color_dark_gray_10">#DFDFDF</color>
    <color name="color_dark_gray_1">#131314</color>
    <color name="color_dark_gold_9">#f8e09d</color>
    <color name="color_dark_gold_8">#f3cc73</color>
    <color name="color_dark_gold_7">#e7b249</color>
    <color name="color_dark_gold_6">#dc9822</color>
    <color name="color_dark_gold_5">#ac781f</color>
    <color name="color_dark_gold_4">#7d591c</color>
    <color name="color_dark_gold_3">#5a4219</color>
    <color name="color_dark_gold_2">#453115</color>
    <color name="color_dark_gold_10">#faefc5</color>
    <color name="color_dark_gold_1">#2b2012</color>
    <color name="color_dark_cyan_9">#87e9e0</color>
    <color name="color_dark_cyan_8">#5bd9d0</color>
    <color name="color_dark_cyan_7">#34c3be</color>
    <color name="color_dark_cyan_6">#14aeae</color>
    <color name="color_dark_cyan_5">#14898a</color>
    <color name="color_dark_cyan_4">#136565</color>
    <color name="color_dark_cyan_3">#134a4a</color>
    <color name="color_dark_cyan_2">#103638</color>
    <color name="color_dark_cyan_10">#b8f7f0</color>
    <color name="color_dark_cyan_1">#102224</color>
    <color name="color_dark_blue_9">#8dc3f8</color>
    <color name="color_dark_blue_8">#65a7f3</color>
    <color name="color_dark_blue_7">#3c86e8</color>
    <color name="color_dark_blue_6">#1662d2</color>
    <color name="color_dark_blue_5">#164fa6</color>
    <color name="color_dark_blue_4">#153d79</color>
    <color name="color_dark_blue_3">#142f57</color>
    <color name="color_dark_blue_2">#102343</color>
    <color name="color_dark_blue_10">#b7dbfa</color>
    <color name="color_dark_blue_1">#10192a</color>
</resources>